#!/bin/sh
set -o errexit
set -o nounset

# Copy Makefile from the source tree
cp Makefile "$AUTOPKGTEST_TMP"

# Copy game scripts from /usr
mkdir "${AUTOPKGTEST_TMP}/games"
cp /usr/share/games/play.it/collections/50_community/* "${AUTOPKGTEST_TMP}/games"

# Run the tests
cd "$AUTOPKGTEST_TMP"
make check

exit 0
